testmain.cpp File Reference
`#include "stdinc.h"`
`#include "all.h"`
`#include "TestRunner.h"`
`#include "asserts.h"`

Go to the source code of this file.

## Functions

| TEST (root, qbob)
| TEST (bob1, bab1)
| TEST (bob1, bab2)
| TEST (bob2, bab1)
| TEST (bob2, bab2)
int | main ()

## Function Documentation

## main()

int main | ( |  | ) |

Definition at line 45 of file testmain.cpp.

## TEST() [1/5]

TEST | ( | bob1 | ,
|  | bab1 | )

Definition at line 27 of file testmain.cpp.

## TEST() [2/5]

TEST | ( | bob1 | ,
|  | bab2 | )

Definition at line 30 of file testmain.cpp.

## TEST() [3/5]

TEST | ( | bob2 | ,
|  | bab1 | )

Definition at line 33 of file testmain.cpp.

## TEST() [4/5]

TEST | ( | bob2 | ,
|  | bab2 | )

Definition at line 38 of file testmain.cpp.

## TEST() [5/5]

TEST | ( | root | ,
|  | qbob | )

Definition at line 23 of file testmain.cpp.